<?php

namespace App\Filament\Resources\OfferPopUpResource\Pages;

use App\Filament\Resources\OfferPopUpResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListOfferPopUps extends ListRecords
{
    protected static string $resource = OfferPopUpResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
